1 result (0.034 seconds)
++ed by:

1 non-PAUSE user(s).

Karen Etheridge
Modules
Test::Deep::YAML - A Test::Deep plugin for comparing YAML-encoded data
Changes for version 0.002
    • warnings tests bypassed during installation, to prevent installation issues in the presence of deprecation warnings from upstream dependencies
    • properly support nesting other Test::Deep plugins inside yaml()



Hosting generously
sponsored by Bytemark